/* portfolio */
.item-thumbs .hover-wrap .overlay-img-thumb {
    background: #ff6a00;
}

/* fontawesome icons */
.icon-square:hover,
.icon-rounded:hover,
.icon-circled:hover {
    background-color: #ff6a00;
}
[class^="icon-"].active,
[class*=" icon-"].active {
    background-color: #ff6a00;
}

/* fancybox */
.fancybox-close:hover {
    background-color: #ff6a00;
}
.fancybox-nav:hover span {
    background-color: #ff6a00;
}

/* parallax c slider */
.da-slide .da-link:hover {
    background: #ff6a00;
    border: 4px solid #ff6a00;
}

.da-dots span {
    background: #ff6a00;
}

/* flexslider */
#featured .flexslider .slide-caption {
    border-left: 5px solid #ff6a00;
}

/* Nivo slider */
.nivo-directionNav a:hover {
    background-color: #ff6a00;
}
.nivo-caption, .caption {
    border-bottom: #ff6a00 5px solid;
}